<?xml version="1.0" encoding="ISO-8859-1" ?>


<PPGallery>
		<items>
				<item>
					<small src="asset/small/Corporate_Profile.swf" />
					<full src="asset/full/Corporate_Profile.swf" />
					<caption content="Corporate Profile"/>
					<description> <![CDATA[]]> </description>
					<link src="#"/>
				</item>
				
				<!--<item>
					<small src="asset/small/Core_Business.swf" />
					<full src="asset/full/Core_Business.swf" />
					<caption content="Core Business"/>
					<description> <![CDATA[]]> </description>
					<link src="#"/>
				</item>-->
				
				<item>
					<small src="asset/small/We_care.swf" />
					<full src="asset/full/We_care.swf" />
					<caption content="We care"/>
					<description> <![CDATA[]]> </description>
					<link src="#"/>
				</item>
				<item>
					<small src="asset/small/Business_Sectors.swf" />
					<full src="asset/full/Business_Sectors.swf" />
					<!--<full src="asset/full/preview.swf" />-->
					
					<caption content="Business Sectors"/>
					<description> <![CDATA[]]> </description>
					<link src="#"/>
				</item>
				<!--<item>
					<small src="asset/small/Awards_Recognitions.swf" />
					<full src="asset/full/Awards_Recognitions.swf" />
					<caption content="Awards & Recognitions"/>
					<description> <![CDATA[]]> </description>
					<link src="#"/>
				</item>-->
				
				<!--<item>
					<small src="asset/small/Our_Clients.swf" />
					<full src="asset/full/Our_Clients.swf" />
					<caption content="Our Clients"/>
					<description> <![CDATA[]]> </description>
					<link src="#"/>
				</item>-->
				
				<item>
					<small src="asset/small/Contact_us.swf" />
					<full src="asset/full/Contact_us.swf" />
					<caption content="Contact us"/>
					<description> <![CDATA[]]> </description>
					<link src="#"/>
				</item>
				
				
		</items>
</PPGallery>
